﻿@model GoCoCMS.Web.Models.Post.SearchModel

<form asp-controller="Post" asp-action="Search" method="get">
  <div class="card my-4">
    <h5 class="card-header">Search</h5>
    <div class="card-body">
      <div class="input-group">
        <input asp-for="Term" type="text" class="form-control" placeholder="Search for blog posts...">
        <span class="input-group-btn">
          <button class="btn btn-secondary bg-grey" type="submit">Go!</button>
        </span>
      </div>
    </div>
  </div>
</form>